IE 11


Gebruikers van (Microsoft) Internet Explorer versie 11 en eerder wordt aangeraden om een andere browser (Chrome, Opera, Firefox, Edge e.d.) te kiezen, Onze site ondersteunt niet langer Internet Explorer. De oorzaak daarvan ligt bij Microsoft dat in Internet Explorer nieuwe(re) versies van onze ‘plugin’ niet meer ondersteunt. Bezoekers doen er sowieso goed aan om IE te vervangen door de nieuwste versie van de Microsoft webbrowser: Edge.

Webmaster www.opusklassiek.nl

Een reactie plaatsen

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *

Deze website gebruikt Akismet om spam te verminderen. Bekijk hoe je reactie-gegevens worden verwerkt.